body {
    height: 100vh;
    background-color: #130e2b;
    font-family: "Open Sans", sans-serif;
    display: flex;
    justify-content: center;
    align-items: center;
    color: white;
}

.container {
    width: 500px;
    display: flex;
    flex-direction: column;
    gap: 25px;
}

.row {
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.label {
    width: 100px;
    font-size: 24px;
    font-weight: 700;
}

.selector {
    display: flex;
    border: 2px solid #b10f14;
    border-radius: 10px;
    overflow: hidden;
}

.option {
    padding: 10px 20px;
    cursor: pointer;
    transition: 0.2s;
    border-right: 1px solid #b10f14;
    color: white;
}

.option:last-child {
    border-right: none;
}

.option:hover {
    background: rgba(255, 255, 255, 0.1);
}

.option.active {
    background: #b10f14;
}

#start_button {
    margin-top: 20px;
    padding: 15px;
    font-size: 20px;
    font-weight: 700;
    background: linear-gradient(to top, #b10f14, #b83b40);
    color: white;
    border: none;
    border-radius: 10px;
    cursor: pointer;
    transition: transform 0.2s;
}

#start_button:hover {
    transform: scale(1.05);
}